<div class="container text-left h-100">
  <div class="row h-100">
    <div class="col-12 align-self-center">
      <div class="row mb-2 auth-wrapper mx-auto">
        <div class="col-12">
          <h4 class="text-primary">{{ title }}</h4>
          <p>{{ description }}</p>
          <ng-container *ngIf="didSendEmail">
            <hr />
            <app-back-button></app-back-button>
          </ng-container>
        </div>
      </div>

      <div class="row auth-wrapper mx-auto" *ngIf="!didSendEmail">
        <div class="col-12">
          <form [formGroup]="form">
            <div class="mb-2">
              <app-text-input
                [faIcon]="faUser"
                [parentForm]="form"
                [controlName]="'identifier'"
                [placeholder]="'Email adresa ili korisničko ime'"
              ></app-text-input>
            </div>

            <br />

            <div class="form-group text-right">
              <app-back-button></app-back-button>
              <app-button
                [faIcon]="faCheck"
                [value]="'Pošalji email'"
                [classList]="'btn-secondary btn-xs-block ml-sm-2'"
                (clicked)="submit()"
              ></app-button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
